<?php
/**
 * Interface: to indicate that the class can be presented as an array
 */
namespace EwTools\Interfaces\Support;

/**
 * Interface Arrayable
 *
 * @link    http://infomaker.se
 * @package EwTools\Interfaces\Support
 * @since   EwTools\Interfaces\Support\Arrayable 0.1
 */
interface Arrayable {
	
	/**
	 *  Get the instance as an array.
	 *
	 * @since 0.1
	 * @return array
	 */
	public function toArray();
}